.landing-page-section-events .store-event-date { 
	background-color: #FFF;
	color: #000;
}
.landing-page-section-events .store-event-day { 
	color: #000;
}


#cmb-top-nav > ul,
#cmb-top-nav > ul > li .cmb-flags-list,
#cmb-nav > ul,
.cmb-breadcrumbs,
.cmb-footer-nav > ul,
.cmb-footer-nav > ul > li > ul,
.cmb-social-networks,
.cmb-legal-content .cmb-footer-links {
	margin: 0;
	padding: 0;
	list-style: none;
}

.clearfix:after,
.cmb-holder:after {
	content: "";
	display: block;
	clear: both;
}

.ellipsis {
	white-space: nowrap; /* 1 */
	text-overflow: ellipsis; /* 2 */
	overflow: hidden;
}

.cmb-body {
	margin: 0;
	min-width: 320px;
	background: #fff;
	font: 14px/1.429 "Open Sans", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
	color: #000;
	background: #fff;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.cmb-body * {
	outline: none !important;
	box-sizing: border-box;
}

.cmb-body a {
	font-weight: 500;
}

.cmb-body p {
	margin: 0 0 15px;
}

.cmb-ar-link {
	display: inline-block;
	vertical-align: top;
}

.cmb-ar-link:after {
	content: "\203a";
	display: inline-block;
	vertical-align: top;
	margin: 0 0 0 4px;
}

.cmb-arr-link {
	display: inline-block;
	vertical-align: top;
	text-transform: capitalize;
	font-size: 12px;
}

.cmb-arr-link:after {
	content: "\00bb";
	display: inline-block;
	vertical-align: top;
	margin: 0 0 0 4px;
}

.cmb-holder {
	padding: 0 10px;
}

#cmb-wrapper {
	position: relative;
	width: 100%;
	overflow: hidden;
	margin: 0;
	-webkit-transition: all .3s linear;
	transition: all .3s linear;
}

#cmb-sprite-columbiaLogo {
	display: none;
}

#cmb-sprite-stitchColumbiaLogo {
	width: 37px;
	height: 36px;
	background: url(../images/sprite.svg) no-repeat -717px -117px;
}

#cmb-sprite-stitchColumbiaLogo path {
	display: none;
}

#cmb-header {
	background: #004b75;
	padding: 18px 0 16px;
	min-height: 57px;
	position: relative;
}

.cmb-left-icons-wrap {
	float: left;
}

.cmb-right-icons-wrap {
	float: right;
}

.cmb-nav-opener {
	float: left;
	width: 24px;
	height: 20px;
	position: relative;
}

.cmb-nav-opener:before,
.cmb-nav-opener:after,
.cmb-nav-opener span {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	top: 2px;
	background: #fff;
	height: 4px;
	margin: -2px 0 0;
	-webkit-transition: all .2s linear;
	transition: all .2s linear;
}

.cmb-nav-opener:before,
.cmb-nav-opener:after {
	content: "";
	top: 50%;
}

.cmb-nav-opener:after {
	top: auto;
	bottom: 0;
}

.cmb-nav-opener:hover:before,
.cmb-nav-opener:hover:after,
.cmb-nav-opener:hover span {
	background: #e5e5e5;
}

.cmb-search-opener {
	font-size: 20px;
	line-height: 1;
	margin: 0 0 0 12px;
	color: #fff;
}

.cmb-search-opener:hover {
	color: #e5e5e5;
}

.cmb-account-switch {
	font-size: 20px;
	line-height: 1;
	color: #fff;
	margin: 0 4px 0 0;
}

.cmb-account-switch:hover {
	color: #e5e5e5;
}

.cmb-nav-cart {
	font-size: 14px;
	line-height: 1;
	color: #fff;
	margin: 0 4px 0 0;
}

.cmb-nav-cart .fa-shopping-cart:before {
	font-size: 20px;
	padding: 0 5px 0 0;
}

.cmb-nav-cart .fa-shopping-cart strong {
	font-weight: 700;
	font-family: "Open Sans", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
}

.cmb-topbar {
	background: #004b75;
	color: white;
	padding: 5px 0 4px;
	display: none;
}

.cmb-topbar .cmb-msg a {
	color: inherit;
	text-decoration: none;
}

.cmb-topbar .cmb-msg a:hover {
	text-decoration: underline;
}

.cmb-topbar + .cmb-holder {
	border: 1px solid #004b75;
	border-width: 0 0 1px;
}

#cmb-top-nav {
	display: none;
}

#cmb-top-nav > ul > li {
	position: relative;
	text-transform: capitalize;
}

#cmb-top-nav > ul > li.cmb-country-select-wrap:hover .cmb-country-dropdown {
	display: block;
}

#cmb-top-nav > ul > li > a {
	color: #fff;
	text-decoration: none;
}

#cmb-top-nav > ul > li > a:hover {
	text-decoration: underline;
}

#cmb-top-nav > ul > li .cmb-country-dropdown {
	position: absolute;
	top: 37px;
	left: 50%;
	-webkit-transform: translate(-50%, 0);
	-ms-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
	padding: 10px;
	background: #fff;
	border: 2px solid  #e5e5e5;
	min-width: 180px;
	max-width: 220px;
	z-index: 2;
	display: none;
	margin: 0 0 0 -19px;
}

#cmb-top-nav > ul > li .cmb-country-dropdown:before {
	content: "";
	position: absolute;
	top: -7px;
	left: 50%;
	-webkit-transform: translate(-50%, 0);
	-ms-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
	height: 0;
	width: 0;
	border-bottom: 5px solid #e5e5e5;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	margin: 0 0 0 10px;
}

#cmb-top-nav > ul > li .cmb-country-dropdown:after {
	content: "";
	position: absolute;
	bottom: 100%;
	left: -2px;
	right: -2px;
	height: 23px;
	background: transparent;
}

#cmb-top-nav > ul > li .cmb-flags-list > li {
	margin: 0 0 20px;
	text-transform: capitalize;
	font-weight: 500;
	font-size: 11px;
	line-height: 16px;
}

#cmb-top-nav > ul > li .cmb-flags-list > li > a {
	display: block;
	color: #000;
	text-decoration: none;
}

#cmb-top-nav > ul > li .cmb-flags-list > li > a:hover {
	color: #004b75;
}

#cmb-top-nav > ul > li .cmb-flags-list > li .fa-shopping-cart:before {
	font-size: 11px;
	color: #4f4f4f;
}

#cmb-top-nav > ul > li .cmb-flags-list > li [class^="cmb-flag"] {
	background: url(../images/country-flags.svg) no-repeat;
	width: 25px;
	height: 16px;
	display: inline-block;
	vertical-align: middle;
	box-shadow: 0 2px 6px rgba(0, 0, 0, .4);
	background-size: 320px 240px;
	margin: 0 4px 0 0;
}

#cmb-top-nav > ul > li .cmb-flags-list > li .cmb-flag-be {
	background-position: -128px 0;
}

#cmb-top-nav > ul > li .cmb-flags-list > li .cmb-flag-ca {
	background-position: -192px 0;
}

#cmb-top-nav > ul > li .cmb-flags-list > li .cmb-flag-de {
	background-position: -64px -40px;
}

#cmb-top-nav > ul > li .cmb-flags-list > li .cmb-flag-es {
	background-position: -224px -80px;
}

#cmb-top-nav > ul > li .cmb-flags-list > li .cmb-flag-fi {
	background-position: 0 -40px;
}

#cmb-top-nav > ul > li .cmb-flags-list > li .cmb-flag-fr {
	background-position: -32px -40px;
}

#cmb-top-nav > ul > li .cmb-flags-list > li .cmb-flag-ie {
	background-position: -224px -40px;
}

#cmb-top-nav > ul > li .cmb-flags-list > li .cmb-flag-it {
	background-position: -288px -40px;
}

#cmb-top-nav > ul > li .cmb-flags-list > li .cmb-flag-nl {
	background-position: -160px -60px;
}

#cmb-top-nav > ul > li .cmb-flags-list > li .cmb-flag-uk {
	background-position: -96px -100px;
}

#cmb-top-nav > ul > li .cmb-flags-list > li .cmb-flag-at {
	background-position: -96px 0;
}

#cmb-top-nav .fa-shopping-cart:before {
	font-size: 20px;
	margin: 0 5px 0 0;
}

.cmb-btn {
	display: block;
	padding: 10px;
	text-decoration: none;
	color: #fff;
	background: #004b75;
	text-transform: uppercase;
	font-weight: 500;
	font-size: 11px;
	line-height: 16px;
	text-align: center;
}

.cmb-btn:hover {
	background: #0088ce;
}

.cmb-lang-select {
	padding: 0 12px 0 2px;
	cursor: pointer;
	position: relative;
}

.cmb-lang-select [class^="cmb-flag"] {
	background: url(../images/country-flags.svg) no-repeat;
	width: 25px;
	height: 16px;
	display: block;
	box-shadow: 0 2px 6px rgba(0, 0, 0, .4);
	background-size: 320px 240px;
}

.cmb-lang-select .cmb-flag-us {
	background-position: -128px -100px;
}

.cmb-lang-select .cmb-select-opener {
	position: absolute;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
	top: 50%;
	right: 0;
	height: 0;
	width: 0;
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-top: 4px solid #fff;
}

.cmb-logo {
	width: 37px;
	height: 29px;
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	margin: -5px 0 0;
}

.resize-active * {
	-webkit-transition: none !important;
	transition: none !important;
}

.cmb-search-active .cmb-search-form {
	display: block;
}

.cmb-nav-active {
	overflow-x: hidden;
}

.cmb-nav-active #cmb-nav {
	left: 0;
}

.cmb-nav-active #cmb-wrapper {
	margin: 0 0 0 250px;
}

#cmb-nav {
	background: #004b75;
	width: 250px;
	position: fixed;
	left: -250px;
	height: 100%;
	top: 0;
	z-index: 1000;
	padding: 11px 10px;
	overflow: auto;
	-webkit-transition: all .3s linear;
	transition: all .3s linear;
}

#cmb-nav > ul > li {
	text-transform: uppercase;
}

#cmb-nav > ul > li.active > a,
#cmb-nav > ul > li > a:hover {
	text-decoration: underline;
}

#cmb-nav > ul > li > a {
	text-decoration: none;
	color: #fff;
	display: block;
	padding: 11px 0;
}

.cmb-search-form {
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	right: 0;
	z-index: 10;
}

.cmb-search-form fieldset {
	position: relative;
	padding: 0;
	margin: 0;
	border-style: none;
}

.cmb-search-form input[type="text"],
.cmb-search-form input[type="search"] {
	padding: 4px 40px;
	margin: 0;
	height: 30px;
	width: 100%;
	font: italic 14px/18px "Open Sans", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
	vertical-align: middle;
	-webkit-border-radius: 0;
	-webkit-appearance: none;
	border: 1px solid #004b75;
	border-width: 1px 0;
	background: #fff;
}

.cmb-search-form input[type="text"]::-webkit-input-placeholder,
.cmb-search-form input[type="search"]::-webkit-input-placeholder {
	color: #767676;
}

.cmb-search-form input[type="text"]::-moz-placeholder,
.cmb-search-form input[type="search"]::-moz-placeholder {
	opacity: 1;
	color: #767676;
}

.cmb-search-form input[type="text"]:-moz-placeholder,
.cmb-search-form input[type="search"]:-moz-placeholder {
	color: #767676;
}

.cmb-search-form input[type="text"]:-ms-input-placeholder,
.cmb-search-form input[type="search"]:-ms-input-placeholder {
	color: #767676;
}

.cmb-search-form input[type="text"].placeholder,
.cmb-search-form input[type="search"].placeholder {
	color: #767676;
}

.cmb-search-form [type="submit"] {
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
	width: 42px;
	height: 30px;
	color: #004b75;
	font-size: 18px;
	cursor: pointer;
	background: none;
	border-style: none;
	-webkit-border-radius: 0;
	-webkit-appearance: none;
}

.cmb-search-form [type="submit"]:hover {
	color: #0088ce;
}

#cmb-main .cmb-holder {
	min-height: 400px;
}

.cmb-breadcrumbs {
	padding: 9px 0;
}

.cmb-breadcrumbs li {
	font-family: "Roboto Slab", "Times New Roman", "Times", "Baskerville", "Georgia", serif;
	text-transform: uppercase;
	font-weight: 700;
	line-height: 1.4286;
	color: #004b75;
	display: inline;
}

.cmb-breadcrumbs li + li:before {
	content: "/";
	display: inline-block;
	vertical-align: top;
	margin: 0 5px;
}

.cmb-breadcrumbs li a {
	color: #004b75;
	text-decoration: none;
	font-weight: inherit;
}

.cmb-breadcrumbs li a:hover {
	text-decoration: underline;
}

#cmb-footer {
	background: #004b75;
	color: #fff;
	padding: 65px 0 42px;
	text-align: center;
}

#cmb-footer a {
	color: inherit;
	text-decoration: none;
	font-family: 'open-sans-bold';
}

#cmb-footer .cmb-footer-nav a {
	font-size: 13px;
}

#cmb-footer a:hover {
	color: #e5e5e5;
	text-decoration: underline;
}

.cmb-title {
	display: block;
	text-transform: uppercase;
	font-family: "Roboto Slab", "Times New Roman", "Times", "Baskerville", "Georgia", serif;
	font-weight: 700;
	margin: 0 0 22px;
}

.cmb-footer-row {
	margin: 0 0 37px;
}

.cmb-footer-row:nth-of-type(2) {
	margin-bottom: 14px;
}

.cmb-footer-logo {
	width: 37px;
	display: inline-block;
	vertical-align: top;
	margin: 0 0 8px;
}

.cmb-footer-logo span {
	font-size: 0;
	line-height: 0;
	display: block;
	width: 37px;
	height: 36px;
	background: url(../images/sprite.svg) no-repeat -717px -117px;
}

.cmb-contact-info {
	margin: 0 0 14px;
}

.cmb-contact-info a[href^="tel"] {
	font: 700 100%/1.429 "Roboto Slab", "Times New Roman", "Times", "Baskerville", "Georgia", serif;
}

.cmb-contact-info time {
	display: block;
	font-size: 75%;
}

.cmb-subscribe-form {
	margin: 0 3px 46px;
}

.cmb-subscribe-form fieldset {
	margin: 0;
	padding: 0;
	border-style: none;
}

.cmb-subscribe-form .input-wrap {
	position: relative;
	background: #fff;
}

.cmb-subscribe-form input[type="text"],
.cmb-subscribe-form input[type="email"] {
	color: #4f4f4f;
	border-style: none;
	height: 35px;
	padding: 7px;
	margin: 0;
	font: 14px/21px "Open Sans", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
	width: calc(100% - 74px);
	-webkit-border-radius: 0;
	-webkit-appearance: none;
}

.cmb-subscribe-form input[type="text"]::-webkit-input-placeholder,
.cmb-subscribe-form input[type="email"]::-webkit-input-placeholder {
	color: #4f4f4f;
}

.cmb-subscribe-form input[type="text"]::-moz-placeholder,
.cmb-subscribe-form input[type="email"]::-moz-placeholder {
	opacity: 1;
	color: #4f4f4f;
}

.cmb-subscribe-form input[type="text"]:-moz-placeholder,
.cmb-subscribe-form input[type="email"]:-moz-placeholder {
	color: #4f4f4f;
}

.cmb-subscribe-form input[type="text"]:-ms-input-placeholder,
.cmb-subscribe-form input[type="email"]:-ms-input-placeholder {
	color: #4f4f4f;
}

.cmb-subscribe-form input[type="text"].placeholder,
.cmb-subscribe-form input[type="email"].placeholder {
	color: #4f4f4f;
}

.cmb-subscribe-form input[type="submit"] {
	border: 2px solid #fff;
	background: #004b75;
	height: 35px;
	padding: 2px 5px 3px;
	width: 70px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	text-transform: uppercase;
	color: #fff;
	cursor: pointer;
	font: 14px/21px "Open Sans", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
	-webkit-border-radius: 0;
	-webkit-appearance: none;
}

.cmb-subscribe-form input[type="submit"]:hover {
	background: #0088ce;
}

.cmb-feature {
	margin: 0 0 37px;
}

.cmb-feature .cmb-title {
	display: none;
}

.cmb-feature .cmb-arr-link {
	font-size: 12px;
	position: relative;
}

.cmb-feature .cmb-arr-link:hover {
	opacity: .8;
}

.cmb-feature .cmb-arr-link:before {
	content: "";
	border-bottom: 1px solid #fff;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 2px;
}

.cmb-adventure-logo span {
	font-size: 0;
	line-height: 0;
	display: block;
	background: url(../images/sprite.svg) no-repeat -862px -234px;
	background-size: 1725px auto;
	width: 260px;
	height: 45px;
	margin: 0 auto 3px;
}

.cmb-footer-article {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.cmb-footer-article .cmb-title {
	margin-bottom: 14px;
}

.cmb-footer-article .swap-block {
	-webkit-box-ordinal-group: 3;
	-ms-flex-order: 2;
	order: 2;
}

.cmb-footer-article .img-text-wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-ordinal-group: 2;
	-ms-flex-order: 1;
	order: 1;
}

.cmb-footer-article .img-text-wrap .img-wrap {
	width: 136px;
	overflow: hidden;
	border-radius: 4px;
}

.cmb-footer-article .img-text-wrap .img-wrap .cmb-gift-card {
	background: url(../images/sprite.svg) no-repeat -1156px -29px;
	width: 100%;
	height: 100%;
	display: block;
}

.cmb-footer-article .img-text-wrap .img-wrap img {
	vertical-align: top;
}

.cmb-footer-article .img-text-wrap .text-wrap {
	width: 130px;
	line-height: 1.25em;
	padding: 10px 0 0 10px;
	text-transform: uppercase;
}

.cmb-footer-article .img-text-wrap .text-wrap p {
	margin: 0;
}

.cmb-rewards-wrap {
	margin: 0 0 16px;
}

.cmb-rewards-wrap .cmb-feature {
	display: none;
}

.cmb-footer-nav {
	display: none;
}

.cmb-footer-nav > ul > li {
	padding: 0 0 30px;
}

.cmb-social-block {
	display: none;
}

.cmb-social-networks {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 0 -5px;
}

.cmb-social-networks li {
	font-size: 26px;
	width: 34%;
	padding: 0 5px 26px;
}

.cmb-social-networks li a:hover {
	text-decoration: none !important;
}

.cmb-legal-content {
	font-size: 75%;
	line-height: 3em;
}

.cmb-legal-content a {
	text-decoration: underline !important;
}

.cmb-legal-content address {
	display: inline;
	font-style: normal;
}

.cmb-legal-content .cmb-footer-links li {
	display: inline;
}

.cmb-legal-content .cmb-footer-links li + li:before {
	content: "|";
	display: inline-block;
	vertical-align: top;
	margin: 0 4px;
}

@media (min-width: 768px) {
	.cmb-holder {
		margin: 0 auto;
		max-width: 768px;
	}

	#cmb-sprite-stitchColumbiaLogo {
		background-position: -184px -100px;
		width: 161px;
		height: 30px;
	}

	.cmb-logo {
		width: 161px;
		height: 30px;
		margin: 0;
	}

	#cmb-footer {
		text-align: left;
		padding-top: 27px;
	}

	.cmb-title {
		text-align: left;
		margin: 0;
	}

	.cmb-footer-row {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		margin-bottom: 42px;
	}

	.cmb-footer-row:nth-of-type(2) {
		margin-bottom: 14px;
	}

	.cmb-logo-contact-wrap {
		width: 50%;
		padding: 38px 0 0;
	}

	.cmb-footer-logo {
		margin: 0;
		float: left;
		width: 50%;
	}

	.cmb-footer-logo span {
		background-position: -365px -130px;
		width: 165px;
		height: 41px;
	}

	.cmb-contact-info {
		width: 50%;
		float: left;
		margin: 0;
		padding: 4px 5px;
	}

	.cmb-subscribe-form {
		width: 50%;
		margin: 0;
		padding: 0 22px 0 10px;
	}

	.cmb-subscribe-form .cmb-title {
		margin-bottom: 22px;
	}

	.cmb-feature {
		display: none;
		margin-bottom: 21px;
	}

	.cmb-feature {
		text-align: right;
		width: 250px;
	}

	.cmb-feature .cmb-title {
		display: block;
	}

	.cmb-adventure-logo span {
		width: 250px;
		height: 40px;
		margin: 0;
	}

	.cmb-footer-article {
		margin: 0 -10px 14px;
	}

	.cmb-footer-article .swap-block {
		-webkit-box-ordinal-group: 2;
		-ms-flex-order: 1;
		order: 1;
		float: left;
		width: 50%;
		padding: 0 10px;
	}

	.cmb-footer-article .img-text-wrap {
		-webkit-box-ordinal-group: 3;
		-ms-flex-order: 2;
		order: 2;
	}

	.cmb-rewards-wrap {
		-webkit-box-ordinal-group: 3;
		-ms-flex-order: 2;
		order: 2;
		width: 50%;
		padding: 0 10px;
		margin: 0;
	}

	.cmb-rewards-wrap .cmb-feature {
		display: block;
	}

	.cmb-footer-nav {
		display: block;
		width: 75%;
	}

	.cmb-footer-nav > ul {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		margin: 0 -10px;
	}

	.cmb-footer-nav > ul > li {
		width: 33%;
		padding: 0 10px;
	}

	.cmb-footer-nav > ul > li > ul > li {
		padding: 1.5em 0 0;
	}

	.cmb-social-block {
		display: block;
		width: 23%;
	}

	.cmb-social-block .cmb-title {
		margin-bottom: 14px;
	}

	.cmb-legal-content {
		text-align: center;
	}

	.hide-tablet-on {
		display: none !important;
	}
}

@media (min-width: 1024px) {
	.cmb-holder {
		max-width: 1024px;
	}

	#cmb-sprite-columbiaLogo {
		display: block;
	}

	#cmb-sprite-stitchColumbiaLogo {
		display: none;
	}

	#cmb-header {
		background: none;
		padding: 30px 0 20px 0;
		border-bottom: 1px solid #d9d4cf;
	}

	.cmb-left-icons-wrap {
		display: none;
	}

	.cmb-right-icons-wrap {
		display: none;
	}

	.cmb-nav-opener {
		display: none;
	}

	.cmb-search-opener {
		display: none;
	}

	.cmb-account-switch {
		display: none;
	}

	.cmb-nav-cart {
		display: none;
	}

	.cmb-topbar {
		display: block;
	}

	.cmb-topbar .cmb-msg {
		float: left;
		width: 50%;
		padding: 3px 0 0;
	}

	.cmb-topbar + .cmb-holder {
		padding-top: 24px;
		padding-bottom: 23px;
	}

	#cmb-top-nav {
		display: block;
		float: right;
		max-width: 50%;
		font-size: 11px;
		font-weight: 500;
		text-transform: capitalize;
	}

	#cmb-top-nav > ul {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		margin: 0 -11px;
	}

	#cmb-top-nav > ul > li {
		margin: 0 11px;
	}

	#cmb-top-nav > ul > li.cmb-shop-cart-wrap {
		margin-left: 7px;
	}

	.cmb-logo {
		width: 161px;
		float: left;
		position: static;
		-webkit-transform: none;
		-ms-transform: none;
		transform: none;
		margin: 9px 0 0;
	}

	.cmb-nav-active #cmb-wrapper {
		margin: 0;
	}

	#cmb-nav {
		display: block;
		float: left;
		width: calc(100% - 426px);
		height: auto;
		background: none;
		position: static;
		overflow: visible;
		margin: 0 0 0 10px;
	}

	#cmb-nav > ul {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		margin: 0 -9px;
	}

	#cmb-nav > ul > li {
		margin: 0 10px;
	}

	#cmb-nav > ul > li.cmb-sale > a {
		color: #900 !important;
		font-weight: 700;
	}

	#cmb-nav > ul > li.active > a,
	#cmb-nav > ul > li > a:hover {
		color: #004b75;
	}

	#cmb-nav > ul > li > a {
		color: #000;
		display: inline;
		padding: 0;
		font-size: 13px;
		font-family: 'open-sans-bold';
	}

	.cmb-search-form {
		width: 236px;
		float: right;
		display: block;
		position: static;
	}

	.cmb-search-form input[type="text"],
	.cmb-search-form input[type="search"] {
		height: 44px;
		padding: 12px 38px 12px 12px;
		border: 1px solid #ccc;
	}

	.cmb-search-form [type="submit"] {
		height: 44px;
		right: 0;
		left: auto;
	}

	.cmb-title {
		margin-bottom: 14px;
	}

	.cmb-footer-row {
		margin-bottom: 30px;
	}

	.cmb-logo-contact-wrap {
		width: 33%;
	}

	.cmb-footer-logo {
		width: 165px;
	}

	.cmb-subscribe-form {
		max-width: 388px;
		width: 34.2%;
	}

	.cmb-feature {
		width: 32.73%;
		padding: 0 8px;
		display: block;
	}

	.cmb-feature .cmb-content-align {
		width: 215px;
	}

	.cmb-adventure-logo span {
		background-size: 1490px auto;
		background-position: -746px -202px;
		width: 215px;
		height: 32px;
	}

	.cmb-footer-article {
		display: block;
		width: 33.33%;
		padding: 0 10px;
		-webkit-box-pack: start;
		-ms-flex-pack: start;
		justify-content: flex-start;
	}

	.cmb-footer-article p {
		margin-bottom: 31px;
	}

	.cmb-footer-article .swap-block {
		float: none;
		width: auto;
		padding: 0;
	}

	.cmb-rewards-wrap {
		width: auto;
		padding: 0;
	}

	.cmb-rewards-wrap .cmb-feature {
		display: none;
	}

	.cmb-footer-nav {
		width: 50%;
	}

	.cmb-footer-nav > ul > li {
		width: 33.33%;
		padding: 0 2px 0 18px;
	}

	.cmb-footer-nav > ul > li:first-of-type {
		padding-left: 27px;
	}

	.cmb-footer-nav > ul > li .cmb-title {
		margin-bottom: 0;
	}

	.cmb-social-block {
		width: 16.67%;
		padding: 0 16px;
	}

	.cmb-legal-content .cmb-footer-links {
		display: inline;
	}
}

@media (min-width: 1332px) {
	.cmb-holder {
		max-width: 1332px;
	}

	.cmb-topbar {
		padding-bottom: 6px;
	}

	.cmb-topbar .cmb-msg {
		padding: 0;
	}

	.cmb-logo {
		padding: 0;
		margin: 9px 21px 0;
	}

	#cmb-nav {
		width: calc(100% - 468px);
		padding: 11px 34px;
	}

	#cmb-nav > ul {
		margin: 0 -16px;
	}

	#cmb-nav > ul > li {
		margin: 0 16px;
	}

	.cmb-search-form {
		width: 265px;
	}

	.cmb-breadcrumbs {
		margin: 0 -10px;
	}

	#cmb-footer {
		padding-bottom: 44px;
	}

	.cmb-contact-info {
		padding: 4px 4px 4px 13%;
	}

	.cmb-contact-info a[href^="tel"] {
		font-size: 112.5%;
	}

	.cmb-subscribe-form {
		width: 31.2%;
		padding: 0 12px 0 10px;
		max-width: none;
	}

	.cmb-feature {
		padding: 0 8px 0 11.8%;
		width: 35.63%;
	}

	.cmb-social-networks li {
		width: 33.33%;
	}

	.cmb-legal-content {
		text-align: left;
	}
}

.content-block .btn-default {
    background: none;
    color: #000;
    border: none;
    padding: 0;
    margin: 0;
    height: auto;
    line-height: inherit;
    text-decoration: underline;
}

.content-block .btn-default:hover {
    background: none;
    text-decoration: underline;
    color: #a4851f !important;
}

@media (max-width: 768px) {
	.co-search{
		position: absolute;
		left: 20px;
		right: 20px;
		bottom: 20px;
	}
}